Subject: Re: bug#26111: [PATCH 5/7] gnu: Add vtk version 6.3.0
From: Ricardo Wurmus <[email-masked]>
To: John Darrington <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 May 2017 08:44:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

John Darrington <[email-masked]> writes:

> * gnu/packages/vtk.scm ([email-masked]): New variable.
> ---
[…]
> +;; Mia 2.4.3 doesn't work against vtk7 so we package vtk 6.3 for it:

Meanwhile Mia 2.4.4 has been released which is compatible with vtk7, so
I’m closing this bug.

I’m currently working on this patch set and have updated dcmtk and mia.
I’ll push them once I’ve confirmed they are working correctly.

Thanks!

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net